log4j.rootLogger=info, stdout, file

log4j.logger.org.apache.commons.digester.Digester=info
log4j.logger.org.apache.catalina.storeconfig.StoreRegistry=info

log4j.logger.uk.co.tuiuk=DEBUG
log4j.logger.org.apache.axis=FATAL

log4j.appender.file=org.apache.log4j.FileAppender
log4j.appender.file.file=logs/tomcat.log
log4j.appender.file.layout=org.apache.log4j.PatternLayout
log4j.appender.file.layout.ConversionPattern=%d %c %5p [%t] - %m%n

log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%d %c %5p [%t] - %m%n

log4j.appender.devnull=org.apache.log4j.varia.NullAppender